.ds-media-with-text__media.with-padding {
  padding: calc(var(--media-with-text-content-padding) / 2);
}

.ds-media-with-text__media:has(video-media) {
  height: fit-content;
}

.media-with-text__content.ds-media-with-text__content.no-padding {
  padding: 0;
}

.ds-media-with-text__content .prose li {
  list-style-position: outside;
  margin-left: var(--spacing-4-5);
}

.media-with-text__icon.below_content {
  margin-block-start: var(--spacing-32);
}

@media screen and (max-width: 999px) {
  .media-with-text__icon.below_content {
    margin-block-start: var(--spacing-20);
  }
}
